BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.5cm; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: "Times New Roman", Times, serif; BACKGROUND-COLOR: #808080
}
H2.hmg-page-title {
	MARGIN-LEFT: 10px
}
H3.hmg-page-title {
	MARGIN-LEFT: 0px
}
A {
	TEXT-DECORATION: none
}
A:active {
	COLOR: #ffff99
}
A:hover {
	COLOR: #ffff99
}
A:link {
	COLOR: yellow
}
A:visited {
	COLOR: #ffff99
}
A.thumb:link {
	
}
A.thumb:visited {
	
}
A.thumb:hover {
	
}
P {
	TEXT-ALIGN: justify
}
STRONG.cave {
	
}
emph.passage {
	FONT-STYLE: italic
}
P.footnote {
	FONT-STYLE: italic
}
TABLE.gpf {
	BACKGROUND: white; MARGIN: 10px 0px; VERTICAL-ALIGN: top; WIDTH: 600px
}
TABLE.gpf TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #808080; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
TABLE.gpf UL {
	LIST-STYLE-TYPE: none
}
TABLE.cavedb-table {
	BACKGROUND: #aaaaaa
}
TABLE.cavedb-table TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #808080; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #808080; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
LI.cite {
	FONT-STYLE: italic
}
TABLE.hmg-page-middle {
	MARGIN: 10px 10px 15px
}
TABLE.hmg-page-full {
	MARGIN: 10px 10px 15px
}
TABLE.expedition-main {
	MARGIN: 10px 10px 15px
}
TABLE.expedition-section {
	MARGIN: 10px 10px 15px
}
TABLE.area-main {
	MARGIN: 10px 10px 15px
}
TABLE.member-bio {
	MARGIN: 10px 10px 15px
}
TABLE.members-list {
	MARGIN: 10px 10px 15px
}
DIV.footer {
	BORDER-TOP: white 1px solid; FONT-SIZE: 75%; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 0.5cm; TEXT-ALIGN: center
}
TD.expedition-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BACKGROUND-COLOR: #353535; TEXT-ALIGN: center
}
TD.expedition-summary {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 10px 10px 5px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
TD.expedition-members {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BACKGROUND-COLOR: #353535
}
DIV.expedition-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BACKGROUND-COLOR: #353535; TEXT-ALIGN: center
}
DIV.area-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BACKGROUND-COLOR: #353535; TEXT-ALIGN: center
}
TABLE.members-list TD {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TD.members-list-text {
	PADDING-RIGHT: 70px; PADDING-LEFT: 10px
}
P.member-expeditions {
	FONT-SIZE: smaller
}
TD.expedition-left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 1px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.member-left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 1px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.area-left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 1px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.expedition-section-content {
	PADDING-LEFT: 10px; MARGIN: 0px 10px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TD.member-center {
	PADDING-LEFT: 10px; MARGIN: 0px 10px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TD.area-main-content {
	PADDING-LEFT: 10px; MARGIN: 0px 10px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
TD.expedition-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.member-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.area-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TABLE.members-list H3 {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
TABLE.members-list H4 {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
TABLE.expedition-links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px; WIDTH: 1px; MARGIN-RIGHT: 0px; TEXT-ALIGN: left
}
TABLE.area-links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px; WIDTH: 1px; MARGIN-RIGHT: 0px; TEXT-ALIGN: left
}
TABLE.inline-photo {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 5px; WIDTH: 1px; PADDING-TOP: 2px; BACKGROUND-COLOR: #353535; TEXT-ALIGN: center
}
COL.expedition-summary-data {
	FONT-WEIGHT: normal
}
COL.expedition-summary-header {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top
}
H3.area-links {
	TEXT-ALIGN: center
}
H3.expedition-links {
	TEXT-ALIGN: center
}
H3.expedition-summary {
	TEXT-ALIGN: center
}
H3.expedition-members {
	PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: black; TEXT-ALIGN: center
}
UL.expedition-members {
	PADDING-RIGHT: 10px; PADDING-LEFT: 50px; LIST-STYLE-POSITION: outside; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle
}
UL.resume-list {
	MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
UL.resume-list LI {
	PADDING-BOTTOM: 10px
}
LI.australia {
	LIST-STYLE-IMAGE: url(pics/flags/australia_.gif)
}
LI.canada {
	LIST-STYLE-IMAGE: url(pics/flags/canada_.gif)
}
LI.china {
	LIST-STYLE-IMAGE: url(pics/flags/china_.gif)
}
LI.france {
	LIST-STYLE-IMAGE: url(pics/flags/france_.gif)
}
LI.germany {
	LIST-STYLE-IMAGE: url(pics/flags/germany_.gif)
}
LI.hongkong {
	LIST-STYLE-IMAGE: url(pics/flags/hongkong_.gif)
}
LI.ireland {
	LIST-STYLE-IMAGE: url(pics/flags/ireland_.gif)
}
LI.malaysia {
	LIST-STYLE-IMAGE: url(pics/flags/malaysia_.gif)
}
LI.newzealand {
	LIST-STYLE-IMAGE: url(pics/flags/newzealand_.gif)
}
LI.philippines {
	LIST-STYLE-IMAGE: url(pics/flags/philippines_.gif)
}
LI.russia {
	LIST-STYLE-IMAGE: url(pics/flags/russia_.gif)
}
LI.spain {
	LIST-STYLE-IMAGE: url(pics/flags/spain_.gif)
}
LI.switzerland {
	LIST-STYLE-IMAGE: url(pics/flags/switzerland_.gif)
}
LI.sweden {
	LIST-STYLE-IMAGE: url(pics/flags/sweden_.gif)
}
LI.uk {
	LIST-STYLE-IMAGE: url(pics/flags/uk_.gif)
}
LI.usa {
	LIST-STYLE-IMAGE: url(pics/flags/usa_.gif)
}
TABLE.log-when-what {
	
}
TABLE.log-title-who {
	
}
TABLE.log-entry {
	
}
SPAN.log-who-author {
	FONT-STYLE: italic
}
DIV.log-text-author {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; top-margin: 10px; bottom-margin: 10px
}
DIV.log-text {
	
}
DIV.log-entry-author {
	FONT-STYLE: italic; TEXT-ALIGN: right
}
d .log-author-1 {
	COLOR: white
}
.log-author-2 {
	COLOR: orange
}
.log-author-3 {
	COLOR: yellow
}
.log-author-4 {
	COLOR: red
}
.log-author-5 {
	COLOR: black
}
.survex {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Courier New", Courier, monospace
}
.survex-line {
	COLOR: #0000ff
}
.survex-command {
	FONT-WEIGHT: bold; COLOR: #800000
}
.survex-include {
	COLOR: #ff0000
}
.survex-comment {
	FONT-STYLE: italic
}
IMG.member-bio {
	BORDER-RIGHT: #353535 3px solid; BORDER-TOP: #353535 3px solid; BORDER-LEFT: #353535 3px solid; BORDER-BOTTOM: #353535 3px solid; TEXT-ALIGN: right; hspace: 5px
}
IMG.hanzi-banner {
	BORDER-RIGHT: white 10px solid; BORDER-TOP: white 10px solid; FLOAT: right; BORDER-LEFT: white 10px solid; BORDER-BOTTOM: white 10px solid
}
DIV.menuBar {
	BORDER-TOP: black 1px solid; WIDTH: 100%; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #353535
}
TABLE.menuBar {
	MARGIN-LEFT: 10px
}
DIV.menuContainer {
	BORDER-RIGHT: #353535 1px solid; BORDER-TOP: #353535 1px solid; DISPLAY: inline; FONT-WEIGHT: bold; FLOAT: left; BORDER-LEFT: #353535 1px solid; WIDTH: 130px; CURSOR: auto; COLOR: white; BORDER-BOTTOM: #353535 1px solid; BACKGROUND-COLOR: #353535
}
DIV.menuHeading {
	FONT-WEIGHT: bold; WIDTH: 126px; CURSOR: pointer
}
DIV.menuDropdown {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; VISIBILITY: hidden; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; WIDTH: 126px; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; BACKGROUND-COLOR: #353535
}
DIV.menuLink {
	WIDTH: 126px; CURSOR: pointer; TEXT-INDENT: 2px
}
DIV.menuDropdown A:hover {
	COLOR: white; BACKGROUND-COLOR: #808080
}
DIV.menuDropdown A:hover DIV {
	COLOR: white; BACKGROUND-COLOR: #808080
}
TR.lined TD {
	BORDER-TOP: white 1px solid; PADDING-BOTTOM: 3px
}
TABLE.expedition-accounts-summary {
	
}
TD.r {
	TEXT-ALIGN: right
}
TD.expodate_name {
	whitespace: nowrap
}
TD.expodate_heading {
	FONT-SIZE: x-small
}
TD.expodate_daysBefore {
	BACKGROUND: black
}
TD.expodate_daysDuring {
	BACKGROUND: blue
}
TD.expodate_daysAfter {
	BACKGROUND: black
}
TD.expodate_definite {
	BACKGROUND: black
}
TD.expodate_probable {
	BACKGROUND: gray
}
TD.expodate_count {
	BACKGROUND: red
}
TD.expodate_nocount {
	BACKGROUND: gray
}
TD.expodate_members {
	FONT-SIZE: x-small; TEXT-ALIGN: right
}